"IDS_PREFERENCES" = "Tercihler";
"IDS_RETRYSYNC" = "Tekrar senkronize etmeyi dene";
"IDS_CONTEXTMENU_ERROR_BODY" = "Google Drive'la bağlantı kurulamadı.";
"IDS_VIEWGD" = "Web üzerinde Google Drive'ı ziyaret edin";
"IDS_SHAREFILE" = "Paylaş...";
"IDS_VIEWFILE" = "Web'de görüntüle";
"IDS_SHAREFILE_FULL_TEXT" = "Google Drive'ı kullanarak paylaş";
"IDS_MOVEFILE_FULL_TEXT" = "Google Drive'a taşı";
"IDS_VIEWFILE_FULL_TEXT" = "Google Drive'da görüntüle";
"IDS_REVISIONFILE" = "Düzeltmeler";
"IDS_PRODUCTNAME" = "Google Drive";
"IDS_UNSYNCFOLDER" = "Bu klasörü senkronize etmeyi bırak";
"IDS_SYNCFOLDER" = "Bu klasörü senkronize et";
"IDS_CONTEXTMENU_ERROR_HEADER" = "Hata";
